<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head profile="http://selenium-ide.openqa.org/profiles/test-case">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>New Test</title>
</head>
<body>
<table cellpadding="1" cellspacing="1" border="1">
<thead>
<tr><td rowspan="1" colspan="3">New Test</td></tr>
</thead><tbody>

<tr>
	<td>deleteAllVisibleCookies</td>
	<td></td>
	<td></td>
</tr>
<tr>
	<td>openAndWait</td>
	<td>/vi/8000009.htm</td>
	<td></td>
</tr>
<tr>
	<td>click</td>
	<td>id=ad_admin_link_editar</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>name=passwd</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>name=passwd</td>
	<td>123123123</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>name=continue</td>
	<td></td>
</tr>
<tr>
	<td>waitForElementPresent</td>
	<td>id=submit_create_now</td>
	<td></td>
</tr>

<tr>
	<td>waitForElementPresent</td>
	<td>id=subject</td>
	<td></td>
</tr>
<tr>
	<td>type</td>
	<td>id=subject</td>
	<td>Departamento</td>
</tr>
<tr>
	<td>clickAndWait</td>
	<td>id=submit_create_now</td>
	<td></td>
</tr>
<tr>
	<td>waitForTextPresent</td>
	<td>Gracias</td>
	<td></td>
</tr>

</tbody></table>
</body>
</html>
